# --- Python 后端忽略 ---
inventory-backend/venv/
inventory-backend/pgdata/
inventory-backend/__pycache__/
inventory-backend/*.pyc
inventory-backend/.env

# --- Vue 前端忽略 ---
inventory-web/node_modules/
inventory-web/dist/
inventory-web/*.local

# --- 通用忽略 ---
.idea/
.vscode/
.DS_Store
*.log
pgdata_docker/
inventory-backend/uploads/
.aider*
